/* #detail_del{
    text-align: right;
    font-weight: 300;
    padding-bottom: 3px;
} */
  
.tab-content-3 tr:nth-child(even)
{
 background-color: rgb(249, 245, 241);
}
.tab-content-3 tr td
{
padding:4px;
color: #000;
}
.card{
 box-shadow: none;
}
.first-tab-content{
 padding:0px 10px !important;
}
.tab-container{
 padding-top:0px;
 padding-bottom:40px;
 padding-left:20px;
 padding-right:20px;
}
.tab1_ul li{
 list-style-type: disc !important;
 padding:0px 10px !important;
}
#bv-question-btn {
border-radius: 100px;
border: 1px solid #a02817;
background: #fff;
color: #a02817;
}
.iuKkSH {
padding: 0.5em 1em;
cursor: pointer;
font-size: 16px;
margin-bottom:20px;
}
.prod-det-add-cart-new {
    display: flex;
    align-items: center;
    gap: 2px;
    justify-content: center;

    background-color: #A02817 !important;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0;
    width: auto;
    border-radius: 4px;
    text-align: center;
    padding: 10px;
    color: #fff !important;
}
.prod-det-add-cart-new i {
    font-size: 22px;
}
.prod-det-add-cart-new:hover {
    background-color: #8b1c0d !important;
}
.product-tab .tab  a{
 color:#4d4a4a !important;
 font-weight:700;
 font-size:20px !important;
}
.product-tab .tab  a.active{
 color:#A02817 !important; 
 border-bottom:4px solid ;

}
.tab-content-3{
    border:none !important;
}
.navbar-fixed{
height:auto !important;
}
nav{
height:auto;
}
.mb-0{
margin-bottom:0px;
}

.product-tab .tabs .indicator{
height:4px !important;
}

.product-tab .tabs .indicator {
background-color: #A02817 !important;
}

.product-tab .header{
margin:1em 0em;
font-weight:600;
color:#333;
text-transform:uppercase;
}
.cursor {
    cursor: pointer;
}

.col-space {
    padding: 0px;
    /* margin: 25px 0px; */
}

.product-li-title{
    width: 30%;
    float: left;
    text-align: right;
    font-weight: 600;
    padding: 4px 20px 5px !important;
    margin: 0px !important;
    font-size: 13px;
    /* line-height: 2; */
    background-color: #e1e0e0;
    border-bottom:1px solid #ccc;
    color: #000 !important;
}

.product-li-spec{
    width: 70%;
    float: right;
    padding: 4px 15px 5px !important;
    margin: 0px !important;
    font-size: 13px;
    border-bottom:1px solid #ccc;
    color: #000 !important;
}
/**********************************************/

/*  image magnifier lens style */
.single-product-tabs .tabs{
    display: initial;
    background: transparent;
    
    line-height: 10px;
}
.single-product-tabs .tabs::before{
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #d3ced2;
    z-index: 1;
}
.single-product-tabs .tabs .tab{
margin-left: 5px;
}
.grid-back{
    padding: 8px 10px;
    /* margin: 10px auto; */
    margin-top: 15px;
    display: table;
    border: none;
    outline: none;
    font-size: 16px;
    font-weight: 600;
}
.single-product-tabs .tabs .tab a{
    border: 1px solid #d3ced2;
    background-color: #ebe9eb;
    display: inline-block;
    position: relative;
    text-transform: capitalize;
    z-index: 0;
    /* border-radius: 4px 4px 0 0; */
    margin: 0 0px;
    padding: 0 16px;
    font-size: 12px;
    color: #000;
    border: none;
    border-radius: 15px;
}
.single-product-tabs .tabs .tab a.active,
.single-product-tabs .tabs .tab a:focus{
    background: #004e7e;
    z-index: 2;
    /* border-bottom-color: #fff; */
    border-radius: 15px;
    color: #fff;
}
/* .single-product-tabs .tabs .tab a.active:before{
    position: absolute;
    font-family: 'FontAwesome';
    content: '\f105';
    right: 15px;
    top: 0px;
    color:#252525;
} */
/* .single-product-tabs .tabs li:first-child{
    border-top: 1px solid #d6d6d6;
} */
.single_zoom_slide .simpleLens-container {
    padding: 0px;
    margin: 0px;
    display: table;
    position: relative;
    width: 100%;
}

.single_zoom_slide .simpleLens-big-image-container {
    padding: 0px;
    margin: 0px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative;
    height: 300px;
    width: 100%;
}

.single_zoom_slide .simpleLens-big-image {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.single_zoom_slide .simpleLens-lens-image {
    height: auto !important;
    display: inline-block;
    text-align: center;
    padding: 0px;
    margin: 0px;
    box-shadow: none;
    float: none;
    position: relative;
}

.single_zoom_slide .simpleLens-mouse-cursor {
    padding: 0px;
    margin: 0px;
    background-color: #CCC;
    opacity: 0.2;
    filter: alpha(opacity=20);
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #999;
    box-shadow: 0 0 2px 2px #999;
    cursor: none;
}

.single_zoom_slide .simpleLens-lens-element {
    padding: 0px;
    margin: 0px;
    background-color: #FFFFFF;
    box-shadow: 0 0 2px 2px #8E8E8E;
    height: 400px;
    left: 105%;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
    text-align: center;
}

.single_zoom_slide .simpleLens-lens-element img {
    padding: 0px;
    margin: 0px;
    position: relative;
    top: 0;
    left: 0;
    width: auto !important;
    max-width: none !important;
}

/**********************************************/
/* image magnifier gallery style */

.single_zoom_slide .simpleLens-gallery-container {
    padding: 0px 0px 15px 0px;
    margin: 0px;

}

.single_zoom_slide .simpleLens-thumbnails-container {
    padding: 0px;
    margin: 0px;
    width: 100% !important;
}

.single_zoom_slide .simpleLens-thumbnails-container a {
    padding: 0px;
    margin: 0px;
    display: inline-block;
    border: 1px solid #ccc;
    width: 100%;
}

.single_zoom_slide .simpleLens-thumbnails-container a img {
    padding: 5px;
    margin: 0px;
    display: block;
    width: 100%;
}

.single_zoom_slide .simpleLens-thumbnails-container ul {
    padding: 0px;
    margin: 0px;
    display: table;
    width: 100%;
}

.single_zoom_slide .simpleLens-thumbnails-container li {
    padding: 0px;
    margin: 0px;
    float: left;

}

/* thumbnail image carousel */


.single_zoom_slide #single_product_zoom-slide .owl-nav {
    padding: 0px;
    margin: 0px;
    width: 100%;
    position: relative;
    display: block;
}

.single_zoom_slide #single_product_zoom-slide .owl-nav .owl-prev {
    padding: 4px 8px;
    margin-left: 0;
    color: #000;
    font-size: 18px;
    position: absolute;
    top: -80px;
    background: #ccc;
    left: 0px;
    display: none;
}

.single_zoom_slide #single_product_zoom-slide .owl-nav .owl-next {
    padding: 4px 8px;
    margin-left: 0;
    color: #000;
    font-size: 18px;
    position: absolute;
    top: -80px;
    background: #ccc;
    right: 0px;
    display: none;
}

.single_zoom_slide #single_product_zoom-slide:hover .owl-nav .owl-prev,
.single_zoom_slide #single_product_zoom-slide:hover .owl-nav .owl-next {
    display: block;
}

/**********************************************/

/* product name, rate */

.single_zoom_slide .product-details {
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #ccc;
}
.single_zoom_slide .product-details h5 {
    background:none !important;
    clear: none;
    margin-top: 0;
    padding: 0;
    font-size: 27px;
    font-weight: bold;
    color: #000;
    margin-bottom: 10px;
    margin-top: 20px;
}
.product-details .h512 a {
    text-decoration: underline !important;
}
.prod-itemkey-num {
    /* font-size: 14px; */
    line-height: 21px;
    letter-spacing: 1.4px;
    color: #424c5b !important;
    /* font-weight: 400 !important; */
    font-size: 15px !important;
    padding: 0px !important;
}
.prod-itemkey-num strong {
    font-weight: 600 !important;
}
.border-tab nav {
    box-shadow: none;
}
.single_zoom_slide .product-details p {
    padding: 10px 0px 0px;
    margin: 0px;
    font-size: 16px;
    font-weight: 500;
}

.single_zoom_slide .product-details h4 {
    padding: 10px 0px;
    margin: 0px;
    font-size: 22px;
    font-weight: 600;
}

.single_zoom_slide .product-details span {
    padding: 0px;
    margin: 0px;
    font-weight: 600;
}

.single_zoom_slide .product-details del {
    padding: 10px;
    margin: 0px;

}

/**********************************************/

/* Product ratings */
.single_zoom_slide .star {
    padding: 0px;
    margin: 10px 0px;
    display: table;
}

.single_zoom_slide .star li {
    padding: 0px;
    margin: 0px;
    float: left;
}

.single_zoom_slide .star i {
    padding: 5px;
    margin: 0px;
    font-size: 14px;
}

.single_zoom_slide .shopping_icons {
    padding: 0px;
    margin: 0px;
}

.single_zoom_slide .shopping_icons .add-cart {
    padding: 0px 10px;
    margin: 0px 10px 0px 0px;
    display: inline-block;
    font-weight: 600;
}

.single_zoom_slide .wishlist-icon {
    padding: 10px 0px;
    margin: 20px 0px 0px 0px;

}

/**********************************************/

/* Quantity and stock details */
.single_zoom_slide select.quantity_sel{
    /* border: 1px solid #000 !important;
    padding: 0 10px 0px 40px !important;
    font-size: 14px;
    box-sizing: border-box;
    float: right;
    position: relative;
    width: 90px;
    height: 30px;
    border-radius: 7px; */
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: white;
    border: 1px solid #ccc;
    padding: 8px 24px 8px 12px;
    font-size: 16px;
    border-radius: 4px;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='16' viewBox='0 0 24 24' width='16' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/></svg>");
    background-repeat: no-repeat;
    background-position: right 8px center;
    background-size: 16px;
    cursor: pointer;
    display: block;
    width: 80px;
}
.qty-sel{
    /* position: relative;
    margin: auto; */
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
}
.qty-sel p {
    display: inline;
}
.single_zoom_slide .qty-sel span{
    position: absolute;
    content: 'Qty';
    top: 2px;
    left: 39%;
    font-size: 11px;
    color: #797979;
    z-index: 99;
    font-weight: 400;
    display: none;
}
.single_zoom_slide input.quantity_list {
    border: 1px solid #000 !important;
    padding: 10px !important;
    font-size: 14px;
    width: 60px !important;
    height: 40px !important;
    box-sizing: border-box;
    margin: 10px;
}
.product-sub-details{
    margin: 0px 0px 15px 0px;
    padding: 5px 0px;
}
.product-sub-details p{
    padding: 0px !important;
    margin: 0px !important;
    line-height: 24px !important;
    font-size: 12px !important;
}
.add-cart,
.add-cart:hover,
.add-cart:focus{
/* display:block; */
    /* background-color: #A02817 !important; */
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0;
    padding-right: 30px;
    padding-left: 30px;
    width: 100%;
    border-radius: 4px;
    text-align: center;
    padding: 10px;
    color: #A02817 !important;
    border: 1px solid #A02817; 
}
.add-cart:hover {
    background-color: #A02817;
    color: #fff !important;
}
.price-card__note {
    margin-top: 20px;
    font-size: 13px;
    color: #333;
    padding-bottom: 0px !important;
}
.price-card__note a {
    color: #004c77;
    text-decoration: underline;
}
.product-side-grid{
    background: #fff;
    padding: 20px 0px !important;
    
    /* border: 1px solid #e0e0e0;
    border-radius: 10px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05); */
}
.price-card__label {
    font-size: 14px;
    color: #555;
    margin-bottom: 5px;
    margin-top: 0px;
    font-weight: 700;
}
.product-side-grid p {
    padding-bottom: 15px;
} 
.product-price{
    background:none !important;
    color: #A02817;
    padding: 10px;
    display: inline-block;
    font-weight: bold;
    font-size: 28px;
    /* float: right; */
    padding-bottom: 18px !important;
}
.product-price ins{
    text-decoration: none;
    color: #A02817;
}
.product-price del{
    opacity: 0.6;
}
.product-process {
    padding: 4px;
    border-radius: 5px;
    font-size: 11px;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 8px !important;
    margin-top: 8px !important;
}
.product-sub-details p span{
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 0px 0px 0px 10px !important;
}
.product-sub-details p a{
    font-size: 12px !important;
    font-weight: 500 !important;
    position: relative !important;
    padding: 0px 5px !important;
}
.product-sub-details p a::before{
    bottom: -2px;
    right: 0px;
    font-size: 16px;
    content: '\,';
    position: absolute;
}
.product-sub-details p a:last-child::before{
    display :none;
}
.size-chart{
    width: 100%;
    display: table;
    padding-bottom: 15px;
}
.size-chart h5{
    padding: 10px 0px !important;
    margin: 0px;
    font-size: 20px !important;
    font-weight: 600 !important;
}
.size-chart select{
    width: 170px;
    float: left;
    border: 1px solid #d8d8d8;
}
.size-chart span{
    font-size: 15px;
    padding: 10px !important;
    display: inline-block;
    cursor:  pointer !important;
}
.add-wish{
    padding: 10px 10px 10px 0px;
    float: none;
    display: table;
    margin: 10px 0px 0px 0px;
    font-size: 15px;
    font-weight: 500;
    color: #4a0303 !important;
}
.single_zoom_slide .stock_checkbox {
    padding: 0px;
    margin: 10px 0px !important;
    float: right !important;
}

.single_zoom_slide [type="checkbox"]:checked+span:not(.lever):before {
    padding: 0px;
    margin: 0px;
    border-right: 2px solid #ccc !important;
    border-bottom: 2px solid #ccc !important;
}

.single_zoom_slide .color-quality {
    padding: 0px;
    margin: 0px 15px 0px 0px;
    width: 100%;
    display: inline-block;
}

.single_zoom_slide .color-quality h5 {
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 14px;
    letter-spacing: 1px;
}
.cust-manufacturer {
    font-size: 14px;
    margin-top: 10px;
}
.highlights-title {
    font-weight: bold;
    color: #A02817;
    font-size: 14px;
    margin-right: 5px;
}
ul.overview-list {
    color: #000;
    font-size: 14px;
    line-height: 20px;
    margin-top: 9px;
    padding-left: 17px;
}
ul.overview-list li{
    list-style-type: disc !important;
}
/**********************************************/

/* Product sizes style */

.single_zoom_slide .product-size {
    padding: 0px;
    margin: 15px 0px;
}

.single_zoom_slide .product-size h5 {
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 14px;
    letter-spacing: 1px;
}

.single_zoom_slide .product-size ul {
    padding: 0px;
    margin: 0px;
    display: table;
    width: 100%;
}

.single_zoom_slide .product-size li {
    padding: 0px;
    margin: 0px 0px 0px 20px;
    float: left;
    list-style: none;
}

.size-indication {
    padding: 3px 7px;
    margin: 5px 0px;
    display: block;
    text-decoration: none;
    border: 1px solid #ccc !important;
    border-radius: 5px;

}


/**********************************************/

/* product color selection */

.single_zoom_slide .product-color {
    padding: 0px;
    margin: 15px 0px;
}

.single_zoom_slide .product-color h5 {
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 14px;
    letter-spacing: 1px;
}

.single_zoom_slide .product-color ul {
    padding: 0px;
    margin: 0px;
    display: table;
    width: 100%;
}

.single_zoom_slide .product-color li {
    padding: 0px;
    margin: 0px 0px 0px 20px;
    float: left;
    list-style: none;
}

.single_zoom_slide .choosing-colors {
    padding: 15px;
    margin: 5px 0px;
    display: block;
    text-decoration: none;
    border-radius: 50%;

}

.single_zoom_slide .choosing-colors:hover {
    padding: 12px;
    margin: 5px 0px;
    display: block;
    text-decoration: none;
    border-radius: 50%;
    border: 3px solid #ccc;
}

.single_zoom_slide .product_icon {
    padding: 7px 10px;
    margin: 5px;
    border: 1px solid #ccc;
    border-radius: 15px;
}

.single_zoom_slide .cart_icon {
    padding: 0px 5px 0px;
    margin: 0px;
}

.single_zoom_slide li input {
    padding: 0px;
    margin: 0px;
}

.single_zoom_slide .checkbox-text {
    padding: 0px;
    margin: 0px;
    font-size: 14px !important;
}

/**********************************************/

/* Security descriptions */

.single_zoom_slide .security_detail {
    padding: 10px 0px 0px 0px;
    margin: 0px;
    display: table;
    width: 100%;
}

.single_zoom_slide .security_detail p {
    padding: 10px 0px;
    margin: 0px;
    float: left;
    width: 94%;
}

.single_zoom_slide .security_detail i {
    padding: 15px 0px 0px 0px;
    margin: 0px;
    float: left;
    text-align: center;
    width: 6%;
}

/**********************************************/

/* Social network icon */
.single_zoom_slide .social-network {
    padding: 0px;
    margin: 0px;
}

.single_zoom_slide .social-network ul {
    padding: 0px;
    margin: 0px;
    width: 100%;
    display: table;
}

.single_zoom_slide .social-network li {
    padding: 10px;
    margin: 0px;
    float: left;
    list-style: none;
}

.single_zoom_slide .social-network li a {
    padding: 0px;
    margin: 0px;
    display: block;
}

.single_zoom_slide .social-network li a i {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
}

.single_zoom_slide .social-network li h5 {
    padding: 5px;
    margin: 0px;
    font-size: 16px;
}

.single_zoom_slide .social-icons {
    padding: 10px;
    margin: 0px;
    font-size: 18px !important;
    color: grey;
}

/**********************************************/

/* product tabs */

.single-product-tabs {
    /* padding: 20px 0px 0px 0px; */
    margin: 0px;
    width: 100%;
}
.product-attribute{
    width: 100%;
    padding: 0px;
    margin: 0px;
    border: 1px solid #ccc;
}
.product-attribute-list{
    width: 100%;
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #e6e6e6;
}
.product-attribute-list h5{
    padding: 10px 12px 10px 10px;
    margin: 0px;
    width: 13%;
    text-align: right;
    float: left;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    line-height: 24px;
    /* color: #fff;
    background-color: #252525; */
}
/* .product-attribute-list h5::before{
    position: absolute;
    right: 5px;
    content: ':';
    font-size: 20px;
    font-weight: 600;
} */
/* .product-attribute-list ul{
    padding: 0px;
    margin: 0px;
    width: 80%;
    display: inline-table;
}
.product-attribute-list ul li{
   padding: 0px 6px 10px 0px;
    margin: 0px;
    float: left;
} */
.product-attribute-list  p{
    padding: 10px;
    margin: 0px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    border-radius: 20px;
    border: none !important;
    letter-spacing: 0.6px;
    display: inline-block;
    width: 86%;
}
/* Description Tabs */
.description-para{
    padding:10px;
    font-size:13px;
}
.single-product-tabs .description-tab {
    padding: 0px;
    /* margin: 15px 0px; */
    border: 1px solid #ccc;
    height:auto;
    /* border-radius: 5px; */
    background: #f2f2f2;
    /* box-shadow: 0 0 10px rgb(0 0 0 / 10%); */
    display: table;
    width: 100%;
    color: #000;
    font-size: 13px;
}

.single-product-tabs .description-tab h4 {
    padding: 20px 0px 0px 20px;
    margin: 0px;
    font-weight: bold;
    font-size: 20px;

}

.single-product-tabs .description-tab p {
    padding: 20px;
    margin: 0px;
   
}

/* Information Tabs */

.single-product-tabs .information-tab {
    padding: 0px;
    margin: 0px;
    border: 1px solid #ccc;
}

.single-product-tabs .information-tab h4 {
    padding: 20px 0px 0px 20px;
    margin: 0px;
    font-weight: bold;
    font-size: 20px;

}

.single-product-tabs .information-tab p {
    padding: 20px;
    margin: 0px;
    line-height: 25px;
}

/* Review Tabs */

.single-product-tabs .review-tab {
    padding: 15px 0px 0px;
    margin: 0px;
    border: 1px solid #ccc;
}

/* Review Tabs heading hr tag */

.single-product-tabs hr.style-four {
    padding: 0;
    border: none;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    color: #333;
    text-align: center;
}

.single-product-tabs hr.style-four:after {
    content: "Add Review";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}

.single-product-tabs .comments_list {
    padding: 0px;
    margin: 0px auto;
    width: 90%;
}

.single-product-tabs .review-img {
    padding: 0px;
    margin: 0px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
}

.single-product-tabs .review-img img {
    padding: 0px;
    margin: 0px auto;
    width: 100%;
}

.single-product-tabs .review-describe {
    padding: 15px 20px;
    margin: 0px;
    width: 100%;
}

.single-product-tabs .review_rating {
    padding: 0px;
    margin: 0px;
}

.single-product-tabs .review_star {
    padding: 0px;
    margin: 10px 0px;
    display: table;
    width: 100%;
}

.single-product-tabs .review_star li {
    padding: 0px;
    margin: 0px;
    float: left;
}

.single-product-tabs .review_star i {
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    cursor: pointer;
}

.single-product-tabs .review_detail {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    font-weight: 600;
}

.single-product-tabs .review-describe a {
    padding: 0px;
    margin: 0px;
    display: block;
    font-size: 15px;
    text-decoration: none;
}

.single-product-tabs .review-describe p {
    padding: 0px 0px;
    margin: 0px;


}

.single-product-tabs .review-describe a i {
    padding: 5px;
    margin: 0px;
}

.single-product-tabs .review-form {
    padding: 20px;
    margin: 0px;
}

.single-product-tabs .review-form h5 {
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 18px;
    font-weight: bold;
}

.single-product-tabs .add_review_rating {
    padding: 0px;
    margin: 25px 0px;
}

.single-product-tabs .add_review_rating span {
    padding: 0px;
    margin: 0px 0px;
    font-weight: bold;
}

.single-product-tabs .zoom_rating_star {
    padding: 0px;
    margin: 10px 0px;
    display: table;
}

.single-product-tabs .zoom_rating_star li {
    padding: 0px;
    margin: 0px;
    float: left;
}

.single-product-tabs .zoom_rating_star i {
    padding: 2px;
    margin: 0px;
    font-size: 14px;
    cursor: pointer;
}

.rating_star i{
padding:0px;
margin:0px;
font-size:13px;
}
.single-product-tabs input[type=text]:not(.browser-default) {
    border: 1px solid #ccc !important;
    padding: 15px;
    font-size: 14px;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.single-product-tabs input[type=email]:not(.browser-default) {
    border: 1px solid #ccc !important;
    padding: 15px;
    font-size: 14px;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.single_zoom_slide input[type=number]:not(.browser-default):focus:not([readonly]) {
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
}

.single-product-tabs input[type=text]:not(.browser-default):focus:not([readonly]) {

    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
}

.single-product-tabs input[type=email]:not(.browser-default):focus:not([readonly]) {

    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
}

.textarea-input-field {
    padding: 0px 0px 15px 0px;
    margin: 0px;
}

.single-product-tabs .textarea-input-field textarea {
    padding: 10px !important;
    margin: 0px auto !important;
    height: 115px !important;
    box-sizing: border-box !important;
    border: 1px solid #ccc !important;
    outline: none !important;
}

.single-product-tabs .form-btn {
    padding: 0px;
    margin: 0px 13px;

}

.single-product-tabs .tab a {
    padding: 0px;
    margin: 0px;
    font-weight: bold !important;
}

.single-product-tabs .tabs .indicator {
    padding: 0px;
    display: none;
    margin: 0px;
    position: absolute;
    bottom: 0;
    height: 4px !important;
    background-color: #ccc !important;
    will-change: left, right;
}

.single-product-tabs .tabs .tab a:focus,
.single-product-tabs .tabs .tab a:focus.active {
    /* background-color: #ccc !important; */
    outline: none;
    /* color: #fff !important; */
    padding: 0px 16px;
    margin: 0px;
}

.single-product-tabs [type="radio"]:checked+span:after,
.single-product-tabs [type="radio"].with-gap:checked+span:before,
.single-product-tabs [type="radio"].with-gap:checked+span:after {
    border: 2px solid #ccc !important;
    padding: 0px;
    margin: 4px 0px 0px 4px;
}

.single-product-tabs [type="radio"]:checked+span:after,
.single-product-tabs [type="radio"].with-gap:checked+span:after {
    background-color: #ccc !important;
    padding: 0px;
    margin: 4px 0px 0px 4px;
}

/* label focus color */

.single-product-tabs .form-table[type=text]:focus+label {
    color: #e0e0e0 !important;
}

/* label underline focus color */
.single-product-tabs .form-table[type=text]:focus {
    border-bottom: 1px solid #e0e0e0 !important;
    box-shadow: 0 1px 0 0 #e0e0e0 !important;
}

.single-product-tabs .check_description[type=text]:focus+label {
    color: #e0e0e0 !important;
}

.single-product-tabs .check_description[type=text]:focus {
    border-bottom: 1px solid #e0e0e0 !important;
    box-shadow: 0 1px 0 0 #e0e0e0 !important;
}

.single-product-tabs .quantity_list[type=number]:focus+label {
    color: #e0e0e0 !important;
    border-bottom: none !important;
}

.single-product-tabs .quantity_list[type=number]:focus {
    border-bottom: 1px solid #e0e0e0 !important;
    box-shadow: 0 1px 0 0 #e0e0e0 !important;
}

.single-product-tabs textarea:focus {
    border-bottom: 1px solid #e0e0e0 !important;
    -webkit-box-shadow: 0 1px 0 0 #e0e0e0 !important;
    -moz-box-shadow: 0 1px 0 0 #e0e0e0 !important;
    box-shadow: 0 1px 0 0 #e0e0e0 !important;
}


/* media Queries */
@media (min-width:280px) and (max-width:767px) {
.product-li-title , .product-li-spec{
    width:50%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

}
@media (min-width:280px) and (max-width:399px) {
    .single_zoom_slide .color-quality {
        padding: 0px;
        margin: 15px 0px;
        width: 100%;
    }
    .product-attribute-list p{
        width: 62%;
    }
    .product-attribute-list h5{
        width: 38%;
    }
    .modal .col-space {
        margin-top: -50px !important
    }

    .single_zoom_slide .simpleLens-thumbnails-container {
        padding: 0px;
        margin: 0px;
        width: 100% !important;
    }

    .single-product-tabs .review-describe {
        padding: 0px 30px;
        margin: 0px;
        width: 100%;
    }
    .single_zoom_slide .qty-sel span {
        position: absolute;
        content: 'Qty';
        top: 3px;
        left: 30%;
        font-size: 11px;
        color: #797979;
        z-index: 99;
        font-weight: 400;
    }
}

@media (min-width:400px) and (max-width:767px) {
    .single_zoom_slide .simpleLens-thumbnails-container {
        padding: 0px;
        margin: 0px;
        width: 100% !important;
    }
    .product-attribute-list p{
        width: 70%;
    }
    .product-attribute-list h5{
        width: 30%;
    }
}

@media (min-width:280px) and (max-width:767px) {
    .single_zoom_slide .carousel .indicators {
        display: none;
    }

    .single_zoom_slide .simpleLens-lens-element {
        padding: 0px;
        margin: 0px;
        background-color: #FFFFFF;
        box-shadow: 0 0 2px 2px #8E8E8E;
        height: 400px;
        left: 105%;
        overflow: hidden;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 9999;
        text-align: center;
        display: none;
    }

    .single_zoom_slide .simpleLens-big-image {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single_zoom_slide .simpleLens-thumbnails-container a {
        padding: 0px;
        margin: 0px;
        display: inline-block;
        width: 100%;
    }

    .single-product-tabs {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single-product-tabs .form-table {
        padding: 0px !important;
        margin: 5px 0px !important;
        border: 1px solid #e0e0e0 !important;
        width: 100% !important;
    }

    .single_zoom_slide #single_product_zoom-slide .owl-nav .owl-prev {
        padding: 2px 4px;
        font-size: 14px;
        top: -50px;
    }

    .single_zoom_slide #single_product_zoom-slide .owl-nav .owl-next {
        padding: 2px 4px;
        font-size: 14px;
        top: -50px;
    }
}

@media (min-width:768px) and (max-width:1023px) {
    .single_zoom_slide .simpleLens-big-image {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single_zoom_slide .simpleLens-big-image img {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single_zoom_slide .simpleLens-thumbnails-container a {
        padding: 0px;
        margin: 0px;
        display: inline-block;

    }

    .single_zoom_slide .simpleLens-thumbnails-container {
        padding: 0px;
        margin: 0px;
        width: 100% !important;
    }

    .single-product-tabs {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single-product-tabs .form-table {
        padding: 0px !important;
        margin: 5px 0px !important;
        border: 1px solid #e0e0e0 !important;
        width: 100% !important;
    }
}

@media (min-width:1024px) and (max-width:1199px) {
    .single-product-tabs {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }
}

@media (min-width:768px) and (max-width:1199px) {
    .product-attribute-list p{
        width: 80%;
    }
    .product-attribute-list h5{
        width: 20%;
    }
    .single_zoom_slide .simpleLens-lens-element {
        padding: 0px;
        margin: 0px;
        background-color: #FFFFFF;
        box-shadow: 0 0 2px 2px #8E8E8E;
        height: 400px;
        left: 105%;
        overflow: hidden;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 9999;
        text-align: center;
        display: none;
    }

    .single_zoom_slide .simpleLens-lens-image {
        height: auto !important;
        width: 100%;
        display: inline-block;
        text-align: center;
        padding: 0px;
        margin: 0px;
        box-shadow: none;
        float: none;
        position: relative;
    }

    .single_zoom_slide .simpleLens-big-image {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single_zoom_slide .simpleLens-big-image img {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single_zoom_slide .simpleLens-thumbnails-container {
        padding: 0px;
        margin: 0px;
        width: 100% !important;
    }

    .single_zoom_slide .simpleLens-thumbnails-container a {
        padding: 0px;
        margin: 0px;
        display: inline-block;
        width: 100%;
    }

    .single-product-tabs {
        padding: 0px;
        margin: 0px;
        width: 100%;
    }

    .single-product-tabs .form-table {
        padding: 0px !important;
        margin: 5px 0px !important;
        border: 1px solid #e0e0e0 !important;
        width: 100% !important;
    }

    .single_zoom_slide #single_product_zoom-slide .owl-nav .owl-prev {
        padding: 2px 4px;
        font-size: 14px;
        top: -50px;
    }

    .single_zoom_slide #single_product_zoom-slide .owl-nav .owl-next {
        padding: 2px 4px;
        font-size: 14px;
        top: -50px;
    }
}

 .quick_wrap{
        display: table;
        padding: 0px;
        margin: 0px;
    }
    .quick_wrap img{
        width: 100%;
    }
    .size-chart select{
        font-size: 15px;
    }
    .back_order .quick_wrap{
        display: block;
    }
    .quick-view-product.back_order{
        width:55%;
    }
    .quick-view-product{
        width: 90%;
        border: 10px solid #989898;
               padding: 10px 20px;
        /* position: relative; */
        
    }
    .quick-view-product .modal-close{
        position: absolute;
    top: 0px;
    right: 0px;
    font-size: 18px;
    color: #909090;
    padding: 10px 12px;
    line-height: 0px;
    }
    .quick-view-product .modal-close:hover{
        background-color: #941d1d !important;
    }
    @media (min-width:1200px) and (max-width:4000px) {
        .quick-view-product{
            overflow: hidden;
        }
    }

#product_detail_page {
    background-color: #fff !important;
}    
.single-product-tabs .row {
    margin: 0px !important;
}


.out_of_stock {
    /* padding-top: 10px; */
}
.out_of_stock p {
    padding: 15px 0px;
}
.out_of_stock .inputbox {
    padding: 0px;
}
.notifymebtn {
    padding: 0px !important;
}
.out_of_stk {
    display: flex;
    background: #ccc;
    justify-content: center;
    padding: 10px 0px;
    border-radius: 10px;
}
.out_of_stk h5 {
    padding-left: 10px;
}
.notifymebtn button {
    margin: 0px;
    border-radius: 8px;
}


 .asursubsubcat-category {
      font-weight: bold;
      background: #f0f3f7;
      color: #333;
      padding: 10px;
      border-radius: 6px;
      margin-bottom: 10px;
      margin-top: 10px;
    }

    .asursubsubcat-list-container {
      max-height: 185px;
      overflow-y: auto;
      scrollbar-width: thin;
      scrollbar-color: #999 #eee;
    }

    .asursubsubcat-list-container::-webkit-scrollbar {
      width: 6px;
    }

    .asursubsubcat-list-container::-webkit-scrollbar-track {
      background: #f1f1f1;
      border-radius: 10px;
    }

    .asursubsubcat-list-container::-webkit-scrollbar-thumb {
      background-color: #aaa;
      border-radius: 10px;
    }

    .asursubsubcat-category-list {
      list-style: none;
      padding: 0;
      margin: 0;
    }

    .asursubsubcat-category-list li {
      display: flex;
      justify-content: space-between;
      padding: 4px 0px 4px 30px;
      border-radius: 6px;
      cursor: pointer;
      transition: background 0.2s;
    }
    .asursubsubtop li {
      display: flex;
      /* align-items: center; */
      gap: 5px;
      padding: 4px 0px;
      color: #1a73e8;
    }
    .asursubsubtop li a {
      color: #1a73e8;
    }
    .asursubsubtop li a:hover {
        text-decoration: underline !important;
    }

    .asursubsubcat-list-container .asursubsubcat-category-list li a {
      color: #1a73e8;
    }
    .asursubsubcat-list-container .asursubsubcat-category-list li a:hover {
        text-decoration: underline !important;
    }


    .asursubsubcattree {
    max-height: 230px;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #999 #eee;
}

/* Scrollbar styling */
.asursubsubcattree::-webkit-scrollbar {
  width: 6px;
}

.asursubsubcattree::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 10px;
}

.asursubsubcattree::-webkit-scrollbar-thumb {
  background-color: #aaa;
  border-radius: 10px;
}

/* Tree structure */
.asursubsubcattree-list-container {
  list-style: none;
  margin: 0;
  padding: 0;
}

.asursubsubcattree-list-container li {
  margin: 4px 0;
}

.asursubsubcattree-list-container a {
  text-decoration: none;
  color: #1a73e8;
  font-size: 16px;
  line-height: 1.6;
  display: inline-block;
}

.asursubsubcattree-list-container a:hover {
  text-decoration: underline;
}

/* Indentation for nested levels */
.asursubsubcattree-list-container ul {
  margin-left: 5px;
  border-left: 1px dotted #ccc;
  padding-left: 10px;
  list-style: none;
}

.asursubsubcattree-list-container span {
  color: #555;
  font-size: 13px;
}
.asursubsubcattree-list-container a.a-active {
    background: #f0f3f7;
    color: #333;
    padding: 3px 10px;
    border-radius: 6px;
    width: -webkit-fill-available;
    margin-right: 8px;
}